<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhkjedu.sclass.mapper.system.UserMapper">

    <!--获取用户信息用于操作日志-->
    <select id="getUserInfoForHandleLog" resultType="com.xhkjedu.vo.system.UserVo">
        select userid,username,loginname,usertype,schoolid from t_user where userid=#{userid}
    </select>
</mapper>
